LuaSQL-Firebird 2.4.0-1

Database connectivity for Lua (Firebird driver)

Version 2.4.0-1 of LuaSQL-Firebird was uploaded 3 years ago. For lua >= 5.1

Available Downloads